/*<meta />*/
/* Version 4.0.2 */
.rg-highlights {
  display: none;
  margin-bottom: 150px;
  margin-top: 11vw;
  max-height: 150px;
}
.rg-highlights.show {
  display: block;
}
.hl-wrapper {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin: 0px auto;
  max-width: 49vw;
}
.hl-wrapper .hl-cell {
  border-radius: 2px;
  color: #333333;
  flex: 1;
  font-size: 22px;
  text-decoration: none;
  text-transform: uppercase;
  transition: .5s;
}
.hl-cell:hover {
  cursor: pointer;
  flex-grow: 1.15;
  font-family: "Open Sans Semibold", Arial, Verdana, 'sans-serif';
  text-decoration: none;
  transition: .5s;
}
.hl-img {
  padding: 0 4rem;
}
/* .hl-cell:hover .hl-img {
  padding: 0 3.5rem;
} */
.hl-img img {
  width: 100%;
}
.hl-img span {
  display: block;
  margin-top: 1rem;
  text-align: center;
}
@media only screen and (max-width: 1092px) {
  .show.cc-home .rg-highlights,
  .show.cc-home .rg-highlights.show {
    display: none;
  }
}

.show .rg-highlights {
  height: 300px;
  margin-bottom: 0;
  margin-top: 19px;
  max-height: none;
}
.show .hl-wrapper {
  max-width: 1020px;
  padding: 0 25px;
}
.show .hl-wrapper .hl-cell {
  margin: 0 10px;
  padding: 0 30px;
}
.show .hl-img {
  padding: 0;
  transition: .5s ease;
}
.show .hl-img img {
  display: block;
  margin: 1em auto 0.75em auto;
  width: auto;
}
.show .hl-wrapper .hl-cell {
  flex-basis: 33.33%;
  font-family: RopaSansPTT-Medium, sans-serif;
}
.show .hl-cell:hover {
  font-family: RopaSansPTT-Medium, sans-serif;
}
.show .hl-cell:hover .hl-img {
  transform: scale(1.1);
}